Subject: Ticket Assigned - pre
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Feb 2021 04:37:11 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre User                    Good morning           08:11 AM, 23rd Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           08:12 AM, 23rd Feb                   Saeedurrahman                   How may I help you?           08:14 AM, 23rd Feb                     User                    I order 5 items cloth online from max, I could check out, I'm from uae Dubai, I would like to placed my order in cash on delivery in my home address please, how to get my del, I need help           08:14 AM, 23rd Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           08:20 AM, 23rd Feb                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           08:21 AM, 
 23rd Feb                     User                    Hi           08:22 AM, 23rd Feb                     User                    It was in check out list only           08:23 AM, 23rd Feb                     User                    Can't process for order request           08:24 AM, 23rd Feb                     User                    I don't have order no yet           08:24 AM, 23rd Feb                     User                    My mob ni is 0561437227           08:24 AM, 23rd Feb                   Saeedurrahman                   ok           08:26 AM, 23rd Feb                   Saeedurrahman                   do you want to know how to place an order ?           08:26 AM, 23rd Feb                     User                    I'm from uae Dubai           08:26 AM, 23rd Feb                     User                    Not really so I need help           08:27 AM, 23rd Feb                   Saeedurrahman                   You can chose the option of cash on delivery          
  08:29 AM, 23rd Feb                     User                    There was 966 country code, I can't put uae code and my mobile no as well in country opt is not there UAE           08:31 AM, 23rd Feb                   Saeedurrahman                   Please stay on hold while I retrieve the information.           08:32 AM, 23rd Feb                     User                    Okay           08:32 AM, 23rd Feb                     User                    Currently I'm from united arab emirates, UEE, DUBAI           08:34 AM, 23rd Feb                     User                    Soryy UAE Dubai           08:34 AM, 23rd Feb                     User                    My mobile no is 971561437227           08:35 AM, 23rd Feb                   Saeedurrahman                   we checked and found that it is UAE country code is showing that is           08:35 AM, 23rd Feb                   Saeedurrahman                   you can order from the bellow link     https://www.maxfashion.com/
 ae/en/quickCheckout           08:36 AM, 23rd Feb                   Saeedurrahman                   any other query ?           08:36 AM, 23rd Feb                   Saeedurrahman                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:36 AM, 23rd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2142502